/*     176074 : 타이틀 텍스트      */
.title__176074__ {font-size:0; }
.title__176074__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__176074__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__176074__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__176074__ p {font-size:38px;}
}

/*     176075 : 장문 텍스트      */
.textarea__176075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176075__ p {font-size:15px}
}

/*     176076 : 공백      */
.solid_line__176076__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__176076__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176076__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176076__ {height:10px;}
}

/*     176077 : 공백      */
.solid_line__176077__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176077__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176077__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176077__ {height:60px;}
}

/*     176078 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__176078__ {position:relative}
.img__176078__ * {box-sizing:border-box}
.img__176078__ a {display:block;max-width:100%;vertical-align:top}
.img__176078__ .figure {display:block}
.img__176078__ .figure img {width:100%;vertical-align:top}
.img__176078__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176078__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176078__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176078__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176078__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176078__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176078__ {overflow:hidden}
	.img__176078__ .caption .caption_inner {padding:5% 15%}

	.img__176078__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176078__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176078__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176078__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176078__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176078__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176078__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__176078__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__176078__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__176078__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__176078__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176078__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176078__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176078__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176078__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176078__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176078__ .under_cont .cap_title {font-size:22px}
	.img__176078__ .over_cont .cap_text1 {font-size:22px}
	.img__176078__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__176078__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__176078__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__176078__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176079 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__176079__ {position:relative}
.img__176079__ * {box-sizing:border-box}
.img__176079__ a {display:block;max-width:100%;vertical-align:top}
.img__176079__ .figure {display:block}
.img__176079__ .figure img {width:100%;vertical-align:top}
.img__176079__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176079__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176079__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176079__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176079__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176079__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176079__ {overflow:hidden}
	.img__176079__ .caption .caption_inner {padding:5% 15%}

	.img__176079__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176079__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176079__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176079__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176079__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176079__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176079__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__176079__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__176079__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__176079__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__176079__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176079__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176079__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176079__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176079__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176079__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176079__ .under_cont .cap_title {font-size:22px}
	.img__176079__ .over_cont .cap_text1 {font-size:22px}
	.img__176079__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__176079__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__176079__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__176079__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176080 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__176080__ {position:relative}
.img__176080__ * {box-sizing:border-box}
.img__176080__ a {display:block;max-width:100%;vertical-align:top}
.img__176080__ .figure {display:block}
.img__176080__ .figure img {width:100%;vertical-align:top}
.img__176080__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176080__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176080__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176080__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176080__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176080__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176080__ {overflow:hidden}
	.img__176080__ .caption .caption_inner {padding:5% 6%}

	.img__176080__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176080__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176080__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176080__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176080__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176080__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176080__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__176080__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__176080__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__176080__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__176080__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176080__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176080__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176080__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176080__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176080__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176080__ .under_cont .cap_title {font-size:22px}
	.img__176080__ .over_cont .cap_text1 {font-size:22px}
	.img__176080__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__176080__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__176080__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__176080__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176081 : 공백      */
.solid_line__176081__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__176081__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176081__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176081__ {height:20px;}
}

/*     176082 : 한줄 텍스트      */
.text__176082__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__176082__ p a {color:#444444; text-decoration:none;}

/*     176083 : 타이틀 텍스트      */
.title__176083__ {font-size:0; }
.title__176083__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#cd2935; letter-spacing:-.03em; line-height:1.4em;
}
.title__176083__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__176083__.style_top p {padding-top:10px;}
.title__176083__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__176083__.style_right p {padding-right:14px;}
.title__176083__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__176083__.style_bottom p {padding-bottom:12px;}
.title__176083__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__176083__.style_left p {padding-left:14px;}
.title__176083__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__176083__.style_circle1 p {padding-left:18px;}
.title__176083__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__176083__.style_circle2 p {padding-left:18px;}
.title__176083__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__176083__ p {font-size:26px;}
}

/*     176084 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__176084__ .inline_block__176084__ {display:inline-block; vertical-align:top;}
.text_wrap__176084__ .inline_block__176084__ .inner__176084__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__176084__ .inline_block__176084__ .inner__176084__ .icon__176084__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__176084__ .inline_block__176084__ .inner__176084__ .icon__176084__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__176084__ .inline_block__176084__ .inner__176084__ .text__176084__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__176084__.s_size_75 .inline_block__176084__ .inner__176084__ .icon__176084__ {padding-right:.5em; font-size:.75em;}
.text_wrap__176084__.s_size_100 .inline_block__176084__ .inner__176084__ .icon__176084__ {padding-right:.5em; font-size:1em;}
.text_wrap__176084__.s_size_150 .inline_block__176084__ .inner__176084__ .icon__176084__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__176084__.s_size_200 .inline_block__176084__ .inner__176084__ .icon__176084__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__176084__.s_size_250 .inline_block__176084__ .inner__176084__ .icon__176084__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     176085 : 한줄 텍스트      */
.text__176085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__176085__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__176085__ p {font-size:15px}
}

/*     176086 : 한줄 텍스트      */
.text__176086__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__176086__ p a {color:#777777; text-decoration:none;}

/*     176087 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__176087__ .inline_block__176087__ {display:inline-block; vertical-align:top;}
.text_wrap__176087__ .inline_block__176087__ .inner__176087__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__176087__ .inline_block__176087__ .inner__176087__ .icon__176087__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__176087__ .inline_block__176087__ .inner__176087__ .icon__176087__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__176087__ .inline_block__176087__ .inner__176087__ .text__176087__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__176087__.s_size_75 .inline_block__176087__ .inner__176087__ .icon__176087__ {padding-right:.5em; font-size:.75em;}
.text_wrap__176087__.s_size_100 .inline_block__176087__ .inner__176087__ .icon__176087__ {padding-right:.5em; font-size:1em;}
.text_wrap__176087__.s_size_150 .inline_block__176087__ .inner__176087__ .icon__176087__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__176087__.s_size_200 .inline_block__176087__ .inner__176087__ .icon__176087__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__176087__.s_size_250 .inline_block__176087__ .inner__176087__ .icon__176087__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     176088 : 한줄 텍스트      */
.text__176088__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__176088__ p a {color:#777777; text-decoration:none;}

/*     176089 : 한줄 텍스트      */
.text__176089__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__176089__ p a {color:#777777; text-decoration:none;}

/*     176090 : 공백      */
.solid_line__176090__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__176090__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176090__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176090__ {height:30px;}
}

/*     176091 : 이미지 리스트      */
.img_tile__176091__:after {content:'';display:block;clear:both}
.img_tile__176091__ * {box-sizing:border-box}
.img_tile__176091__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__176091__ .item:hover {top:-10px}
.img_tile__176091__ .item a {display:block}
.img_tile__176091__ .figure {display:block}
.img_tile__176091__ .figure img {vertical-align:bottom}
.img_tile__176091__ .caption {display:block;margin-top:10px;}
.img_tile__176091__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__176091__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__176091__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__176091__ .item {width:100%}
.col_m_2__176091__ .item {width:50%}
.col_m_3__176091__ .item {width:33.3333%}
.col_m_4__176091__ .item {width:25%}
.col_m_5__176091__ .item {width:20%}
.col_m_6__176091__ .item {width:16.6666%}

.col_m_1__176091__ .item,
.col_m_2__176091__ .item2n,
.col_m_3__176091__ .item3n,
.col_m_4__176091__ .item4n,
.col_m_5__176091__ .item5n,
.col_m_6__176091__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__176091__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__176091__ .caption {margin-top:20px}

	.text_sml__176091__ .caption > span.subject {font-size:14px}
	.text_sml__176091__ .caption > span.content {font-size:13px}
	.text_med__176091__ .caption > span.subject {font-size:16px}
	.text_med__176091__ .caption > span.content {font-size:13px}
	.text_big__176091__ .caption > span.subject {font-size:18px}
	.text_big__176091__ .caption > span.content {font-size:13px}

	.col_m_1__176091__ .item,
	.col_m_2__176091__ .item2n,
	.col_m_3__176091__ .item3n,
	.col_m_4__176091__ .item4n,
	.col_m_5__176091__ .item5n,
	.col_m_6__176091__ .item6n {clear:none}

	.col_t_1__176091__ .item {width:100%}
	.col_t_2__176091__ .item {width:50%}
	.col_t_3__176091__ .item {width:33.3333%}
	.col_t_4__176091__ .item {width:25%}
	.col_t_5__176091__ .item {width:20%}
	.col_t_6__176091__ .item {width:16.6666%}

	.col_t_1__176091__ .item,
	.col_t_2__176091__ .item2n,
	.col_t_3__176091__ .item3n,
	.col_t_4__176091__ .item4n,
	.col_t_5__176091__ .item5n,
	.col_t_6__176091__ .item6n {clear:both}

	.col_t_1__176091__ .item:before,
	.col_t_2__176091__ .item2n:before,
	.col_t_3__176091__ .item3n:before,
	.col_t_4__176091__ .item4n:before,
	.col_t_5__176091__ .item5n:before,
	.col_t_6__176091__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__176091__ .item:before {height:70px}
	.img_tile__176091__ .caption {margin-top:30px}

	.col_t_1__176091__ .item,
	.col_t_2__176091__ .item2n,
	.col_t_3__176091__ .item3n,
	.col_t_4__176091__ .item4n,
	.col_t_5__176091__ .item5n,
	.col_t_6__176091__ .item6n {clear:none}

	.col_t_1__176091__ .item:before,
	.col_t_2__176091__ .item2n:before,
	.col_t_3__176091__ .item3n:before,
	.col_t_4__176091__ .item4n:before,
	.col_t_5__176091__ .item5n:before,
	.col_t_6__176091__ .item6n:before {display:block}

	.col_pc_1__176091__ .item {width:100%}
	.col_pc_2__176091__ .item {width:50%}
	.col_pc_3__176091__ .item {width:33.3333%}
	.col_pc_4__176091__ .item {width:25%}
	.col_pc_5__176091__ .item {width:20%}
	.col_pc_6__176091__ .item {width:16.6666%}

	.col_pc_1__176091__ .item,
	.col_pc_2__176091__ .item2n,
	.col_pc_3__176091__ .item3n,
	.col_pc_4__176091__ .item4n,
	.col_pc_5__176091__ .item5n,
	.col_pc_6__176091__ .item6n {clear:both}

	.col_pc_1__176091__ .item:before,
	.col_pc_2__176091__ .item2n:before,
	.col_pc_3__176091__ .item3n:before,
	.col_pc_4__176091__ .item4n:before,
	.col_pc_5__176091__ .item5n:before,
	.col_pc_6__176091__ .item6n:before {display:none}
}

